#include "BhvrFlowNode_PawnObserver.h"

class AActor;
class APlayerState;
class APawn;

void UBhvrFlowNode_PawnObserver::Stop()
{

}

void UBhvrFlowNode_PawnObserver::Start(AActor* Actor)
{

}

void UBhvrFlowNode_PawnObserver::OnPawnChanged_PlayerState(APlayerState* InPlayerState, APawn* InNewPawn, APawn* InOldPawn)
{

}

void UBhvrFlowNode_PawnObserver::OnPawnChanged_PlayerController(APawn* InOldPawn, APawn* InNewPawn)
{

}

UBhvrFlowNode_PawnObserver::UBhvrFlowNode_PawnObserver()
{
	this->IsWaitingForPawnReady = false;
}
